\cftpagenumberson{section}
\cftpagenumberson{subsection}
\cftpagenumberson{subsubsection}
\setcounter{tocdepth}{3}
\renewcommand{\cftsecleader}{\cftdotfill{\cftdotsep}}
\cftsetpnumwidth{2ex} % taille de la boîte des n° pages

\newcommand{\dissoc}[1]{$ D_{(#1)} $\xspace}
\newcommand{\kjm}{\si{\kilo\joule\per\mol}\xspace}

\hyphenation{é-lec-tro-né-ga-ti-vi-té}
\hyphenation{É-lec-tro-né-ga-ti-vi-té}
\hyphenation{phy-si-co-chi-mi-ques}

%---------------CH.3 INTERACTIONS FAIBLES
\newcommand{\fim}{forces intermoléculaires\xspace}

\newcommand{\deltap}{%
	\small
	\textcolor{OrangeRed}{
		$ \delta + $
	}
	\normalsize
}

\newcommand{\deltam}{%
	\small
	\textcolor{OliveGreen}{
		$ \delta - $
	}
	\normalsize
}



% -------------CH3 INTERACTIONS FAIBLES
%\newcommand{\fim}{forces intermoléculaires\xspace}
%
%\newcommand{\deltap}{%
%	\small
%	\textcolor{OrangeRed}{
%		$ \delta + $
%	}
%	\normalsize
%}
%
%\newcommand{\deltam}{%
%	\small
%	\textcolor{OliveGreen}{
%		$ \delta - $
%	}
%	\normalsize
%}
%\newcommand{\vdw}{\bsc{Van der Waals}\xspace}
%\newcommand{\idd}{interactions dipôle -- dipôle\xspace}
%
%\newcommand{\lh}{liaison hydrogène\xspace}
%\newcommand{\lhs}{liaisons hydrogène\xspace}
%
%\usetikzlibrary{decorations,shapes.geometric}
%
%\pgfdeclaredecoration{ronds}{initial}{
%	\state{initial}[width=15pt]
%	{
%		\pgfsetfillcolor{rouge}
%		\pgfsetstrokecolor{rouge}
%		\pgfnode{circle}{center}{}{}{\pgfusepath{stroke,fill}}
%	}
%	\state{final}
%	{
%		\pgfpathmoveto{\pgfpointdecoratedpathlast}
%	}
%}
%
%% LIAISON HYDROGENE :
%\tikzset{paint/.style={draw=rouge, fill=rouge},
%	decorate with/.style=
%	{decorate,decoration={shape backgrounds,shape=#1,shape size=1mm}}}
%
%\tikzset{liaisonH/.style={decorate with=circle,paint=rouge}}

%% -----CH5 THERMO ------------------
%\newcommand{\pstd}{$ P^0 $\xspace}
%

%
%\newcommand{\degC}{~\si{\degreeCelsius}\xspace}
\chemsetup[thermodynamics]{superscript-right=$\smwhtcircle$}
%\newcommand{\DHf}{\state[subscript=f]{H}\xspace}
%\newcommand{\DHr}{\state[subscript=r]{H}\xspace}
%\newcommand{\DSr}{\state[subscript=r]{S}\xspace}
%\newcommand{\Sm}{\state[pre={}]{S}_m\xspace}
%\newcommand{\DGr}{\state[subscript=r,superscript=]{G}\xspace}
%\newcommand{\DGrz}{\state[subscript=r]{G}\xspace}
%\newcommand{\DGf}{\state[subscript=f]{G}\xspace}
%
%\newcommand{\jk}{\si{\joule\per\kelvin}\xspace}
%\newcommand{\jkm}{\si{\joule\per\kelvin\mole}\xspace}
%
%\newcommand{\milext}{milieu extérieur\xspace}
%
%\newcommand{\kst}{$ K $\xspace}
%\newcommand{\hess}{\bsc{Hess}\xspace}
%\newcommand{\tabav}{tableau d'avancement\xspace}

%-------------------CH6 Conductivite
%\newcommand{\ephor}{électrophorèse\xspace}
%\newcommand{\Ephor}{Électrophorèse\xspace}
%
%\newcommand{\molmc}{\si{\mol\per\cubic\meter}\xspace}
%\newcommand{\Smcm}{\si{\siemens\meter\squared\per\mol}\xspace}
%\newcommand{\mSpm}{\si{\milli\siemens\per\meter}\xspace}
%

%%-----------CH 7 ACIDES BASES
%
%\newcommand{\ke}{\ensuremath{K_e}\xspace}
%
%\renewcommand{\pKa}{\ensuremath{\text{p}\Ka}\xspace}
%
%\newcommand{\cood}{(\coo, \eau)\xspace}
%
%\newcommand{\autopro}{\ce{2 H2O <=> H3O^+ + OH^-}}
%
%\newcommand{\indicateurpH}[5]{
%	\colorlet{ca}{#3}
%	\colorlet{cinterm}{#4}
%	\colorlet{cb}{#5}
%	\pgfmathsetmacro{\diff}{(#2-#1)/2}
%	\fill[ca] (0,0) rectangle (#1,1);
%	\fill[cb] (#2,0) rectangle (14,1);
%	\shade[left color=ca, right color=cinterm] (#1,0) rectangle ++(\diff,1);
%	\shade[left color=cinterm, right color=cb]({#1+\diff},0) rectangle ++(\diff,1);
%	\draw (0,0) rectangle (14,1);
%	\draw (#1,0) -- (#1,1);
%	\draw (#2,0) -- (#2,1);
%}

%----------CH8 PRECIPITATION------------------------

\newcommand{\Ks}{\ensuremath{K_s}\xspace}
\newcommand{\pKs}{\text{p}\ensuremath{K_s}\xspace}
\newcommand{\Kss}[1]{\ensuremath{K_{s~#1}}\xspace}
\newcommand{\eq}{\ensuremath{_{eq}}\xspace}
\newcommand{\dixp}[1]{\ensuremath{10^{#1}}\xspace}
